import { Theme } from '@antfu/shiki';
import MarkdownIt from 'markdown-it';

interface DarkModeThemes {
    dark: Theme;
    light: Theme;
}
interface Options {
    theme?: Theme | DarkModeThemes;
}
declare const MarkdownItShiki: MarkdownIt.PluginWithOptions<Options>;

export default MarkdownItShiki;
export { DarkModeThemes, Options };
